

@font-face {
	font-family: 'Trajan Pro Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Trajan Pro Regular'), url('../fonts/TrajanPro-Regular.woff') format('woff');
}


@font-face {
	font-family: 'Trajan Pro Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Trajan Pro Bold'), url('../fonts/TrajanPro-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Open Sans Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Regular'), url('../fonts/OpenSans-Regular.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans'), url('../fonts/OpenSans-Regular.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Italic'), url('../fonts/OpenSans-Italic.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Light';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Light'), url('../fonts/OpenSans-Light.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Light Italic'), url('../fonts/OpenSans-LightItalic.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans SemiBold';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans SemiBold'), url('../fonts/OpenSans-SemiBold.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans SemiBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans SemiBold Italic'), url('../fonts/OpenSans-SemiBoldItalic.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Bold'), url('../fonts/OpenSans-Bold.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Bold Italic'), url('../fonts/OpenSans-BoldItalic.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans ExtraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans ExtraBold'), url('../fonts/OpenSans-ExtraBold.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans ExtraBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans ExtraBold Italic'), url('../fonts/OpenSans-ExtraBoldItalic.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Light Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Light Regular'), url('../fonts/OpenSans-Light-webfont.woff') format('woff');
}


@font-face {
	font-family: 'Open Sans Condensed Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Open Sans Condensed Bold'), url('../fonts/OpenSans-CondBold.woff') format('woff');
}

body{
	background:url("../images/bg-bottom.png") center bottom no-repeat, #230606;
	font-family: "Open Sans Light", sans-serif;
}

.main-container{
	margin-top: -30px;
}

.main-page{
	background-color: #230606;
}

.page-title h2{
	color: #fff;
	font-family: "Trajan Pro Regular", serif;
	border-bottom: 1px solid #ffa0a0;
	padding: 10px 0;
	font-size: 1.6rem;
}

.article-title{
	background: url("../images/article-title.png") center top no-repeat;
	width: 100%;
	height: 52px;
	background-size: cover;
	line-height: 52px;
	text-transform: uppercase;
	color: #fff!important;
	font-family: "Trajan Pro Bold", serif;
	text-decoration: none;
}

.article-title a{
	color: #fff!important;
	font-family: "Trajan Pro Bold", serif;
	text-decoration: none;
	font-size: .9rem;
}

.article-date{
	float: right;
	text-transform: none;
	color: #ffffff !important;
	font-size: 12px;
}

.article-body .text{
	color: #ffa0a0;
	font-family: "Open Sans", sans-serif;
	font-size: .8rem;
	padding: 5px;
}

.page, .nextpostslink{
	background: #360802;
	padding: 1px 7px;
	color: #fff;
	text-decoration: none;
}

.current, .page:hover, .nextpostslink:hover{
	background: #400904;
	border-bottom: 1px solid #b33023;
	padding: 1px 7px;
	color: #fff;
	text-decoration: none;
	/* add blue glow */
	-webkit-box-shadow: 0 0 5px #f15b1461;
	-moz-box-shadow: 0 0 5px #f15b1461;
	box-shadow: 0 0 5px #f15b1461;
}

.wp-pagenavi{
	text-align: center;
	color: #ffffff;
}

.side-panel{
	padding: 8px;
	border-radius: 15px;
	border: 1px solid #7a735d;
	background: linear-gradient(180deg,#1c1812,#312920);
}

.panel-bg{
	background: transparent;
}


.panel-title{
	/* background: url("../images/header.png") center top no-repeat; */
	width: 327px;
	height: 113px;
	background-size: cover;
	line-height: 113px;
	text-transform: uppercase;
	color: #fff !important;
	font-family: "Trajan Pro Bold", serif;
	text-decoration: none;
	text-align: center;
	padding-top: 7px;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	margin: auto;
	transform: translateY(-60px);
	margin-bottom: -75px;
}

table{
	color: #ffa0a0!important;
}

.table-hover > tbody > tr:hover > *{
	color: #fff!important;
}

.empire-1{
	color: #ff0e0e
}

.empire-2{
	color: #fff700
}

.empire-3{
	color: #0043ff
}

/* on ranking table make odd rows darker */
.table-hover > tbody > tr:nth-child(odd){
	/* gradient from 040e26 to 020816  left to right*/
	background: -moz-linear-gradient(left,  rgba(4,14,38,1) 0%, rgba(2,8,22,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,14,38,1)), color-stop(100%,rgba(2,8,22,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgb(88 12 5) 0%,rgb(8 4 3) 100%)/* Chrome10+,Safari5.1+ */
	
}

/* on ranking table make even rows darker */
.table-hover > tbody > tr:nth-child(even){
	/* gradient from 050a17 to 020816  left to right*/
	background: -moz-linear-gradient(left,  rgba(5,10,23,1) 0%, rgba(2,8,22,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(5,10,23,1)), color-stop(100%,rgba(2,8,22,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgb(62 9 9) 0%,rgb(8 4 3) 100%) /* Chrome10+,Safari5.1+ */
}



table > :not(caption) > * > * {
	border-bottom-width: 0!important;
}

.top10-table > *{
	font-size: 0.9rem;
}

.btn-image{
	background: url("../images/image-btn.png") center top no-repeat;
	width: 103px;
	height: 35px;
	line-height: 35px;
	color:#fff;
	border: none;
	font-family: "Trajan Pro Regular", serif;
	font-size: 0.8rem;
	display: block;
	text-align: center;
}

.btn-image:hover{
	filter: brightness(120%);
}



a{
	text-decoration: none!important;
	color: #fff;
}

.nav-top-center a:hover{
	color:#e6d3a3 !important;
}

.nav-top-center .nav-link:hover{
	background:rgba(0,0,0,0.30);
	border-radius:10px;
	color:#e6d3a3 !important;
}

.nav-top-center .nav-link{
	color:#e6d3a3 !important;
	padding:8px 18px;
	letter-spacing:1px;
	border-radius:10px;
	transition:0.2s;
}

.nav-top-center .nav-link:hover{
	background:rgba(0,0,0,0.25);
	color:#e6d3a3 !important;
}

.nav-top-center .nav-link.active{
	background:rgba(0,0,0,0.35);
	color:#e6d3a3 !important;
}

.form-control{
	background: #230606;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #56110c;
	margin-bottom: 10px;
	color: #fff;
}

.form-control:focus{
	background: #230606;
	border: none;
	border-bottom: 1px solid #56110c;
	border-radius: 0;
	margin-bottom: 10px;
	color: #fff;
}

.navbar-nav{
	justify-content: space-around;
	flex: 1;
}

.footer-copyright{
	background: #230606;
	border-top: 1px solid #ffa0a0;
}

.footer-parcerias{
	background: #230606;
	border-top: 1px solid #ffa0a0;
}

.highlight{
	color: #f53b3b;
}

body{
	color: #ffa0a0;
}
.btn-info{
	border-radius: 0;
	margin: auto !important;
	display: block;
	background: #400904;
	border: 1px solid #b33023;
	color: #fff;
	font-family: "Trajan Pro Regular", serif;
	font-size: 0.8rem;
}

.list-group-new .list-group-item{
	padding: 5px;
}

.statistics-table td:first-child{
	padding-left: 1.5rem;
}

.statistics-table td:last-child{
	padding-right: 1.5rem;
}

.download-btn {
    top: 0px;
    left: 25px;
}

.download-btn-content {
    top: 20px;
    left: 75px;
}

.download-btn-content span {
    font-size: 14px;
}

.text-primary{
    color: #ffd12ac9  !important

}

.text-secondary{
    color: #ffffff  !important
}
.nav-link-text{
	font-size: 0.8rem;
	text-align: center;
	margin-bottom: 1.1rem;
	color: #ffffff;
}
.panel-login{
	font-size: 0.8rem;
	text-align: center;
	margin-bottom: 1.1rem;
	color: #ffffff;
}

.panel-subtitle{
	font-size: 0.8rem;
	text-align: center;
	margin-bottom: 1.1rem;
}

.first-player{
	padding: 1rem;
	background: url("../images/first-bg.png") center top no-repeat;
	background-size: cover;
	margin: 0 10%;
}

.first-player p{
	font-size: .8rem;
}

.player-stats{
	display: flex;
	align-items: center;
	justify-content: center;
}

.stats{
	vertical-align: middle;
	display: inline-block;
}

#mini-icons {
	position:fixed;
	left:0;
	top:30%;
	z-index:9;
	transition:all .5s ease-in-out 0s
}
#mini-icons .languagewrapper,
#mini-icons>* {
	position:relative
}
#mini-icons>* {
	width:56px;
	height:56px;
	margin-bottom:2px;
	display:block;
	line-height:56px
}
#mini-icons a {
	display:block;
	color:#fff;
	font-size:24px;
	background-color:#230606;
	transition:all .2s ease-in-out 0s
}
#mini-icons .languagewrapper .current-language {
	position:relative;
	z-index:2;
	width:100%;
	height:100%;
	display:block;
	background-size:32px
}
#mini-icons .languagewrapper a:hover {
	background-color:#320c08
}
#mini-icons .languagewrapper .languages {
	opacity:0;
	position:absolute;
	top:0;
	transition:all .5s ease-in-out 0s;
	z-index:1;
	height:100%
}
#mini-icons .languagewrapper .languages a {
	float:left;
	height:100%;
	display:block;
	background-size:32px
}
#mini-icons .twitch .twitch-live-info,
#mini-icons .youtube .youtube-live-info {
	font-size:12px;
	transform:rotate(-90deg);
	position:absolute;
	width:100%;
	height:15px;
	right:-35px;
	top:20px;
	line-height:15px;
	font-family:Roboto,Arial,sans-serif;
	text-transform:uppercase;
	color:#fff
}
#mini-icons .languagewrapper:hover .languages {
	opacity:1
}
#mini-icons .twitch.active a,
#mini-icons .twitch:hover a {
	background-color:#6441a5
}
#mini-icons .twitch .twitch-live-info,
#mini-icons .youtube .youtube-live-info,
#mini-icons .youtube.active a,
#mini-icons .youtube:hover a {
	background-color:#cc110c
}
#twitch-sidebar,
#youtube-sidebar {
	left:-300px;
	width:300px;
	transition:all .5s ease-in-out 0s;
	padding:20px;
	bottom:0
}
#mini-icons .facebook:hover a {
	background-color:#3b5998
}
#mini-icons .toplist:hover a {
	background-color:#dfd1af
}
#mini-icons .discord:hover a {
	background-color:#738adb
}
#mini-icons .trovo:hover a {
	background-color:#1bbb72
}
#mini-icons .tiktok:hover a {
	background-color:#ee1d52
}

#twitch-sidebar {
	position:fixed;
	top:0;
	background-color:#6441a5
}
#twitch-sidebar .close {
	position:absolute;
	top:15px;
	right:15px;
	color:#fff
}
#youtube-sidebar {
	position:fixed;
	top:0;
	background-color:#cc110c
}
#youtube-sidebar .close {
	position:absolute;
	top:15px;
	right:15px;
	color:#fff
}

@media only screen and (max-width:992px) {
	.blank {
		display: block
	}

	#mini-icons,
	.discord-widget,
	.noblank {
		display: none
	}
}

.login-links{
	font-size: 0.7rem;
}

@media only screen and (min-width:992px) {
	.main-container .row .col-md-3 {
		padding-right: 0;
		padding-left: 0;
	}
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1395px;
	}
}

@media(max-width: 1400px) {
	.panel-title{
		width: 245px;
		height: 84px;
		line-height: 84px;
		font-size: .75rem;
		transform: translateY(-45px);
		margin-bottom: -45px;
		padding-top: 5px;
	}
}

@media(max-width: 1200px) {
	.panel-title{
		width: 245px;
		height: 84px;
		line-height: 84px;
		font-size: .75rem;
		transform: translateY(-45px);
		margin-bottom: -45px;
		padding-top: 5px;
		margin-left: -25px;
	}
}

@media(max-width: 992px) {
	.panel-title{
		width: 327px;
		height: 113px;
		background-size: cover;
		line-height: 113px;
		text-transform: uppercase;
		color: #fff !important;
		font-family: "Trajan Pro Bold", serif;
		text-decoration: none;
		text-align: center;
		padding-top: 7px;
		font-size: 14px;
		text-shadow: 0 1px 0 #000;
		margin: auto;
		transform: translateY(-60px);
		margin-bottom: -75px;
	}
}
.blogroll .list-group-item:not(.active){
	color: #fff;
	text-decoration: none;
	background-color: #051b37;
}

.blogroll .list-group-item:hover:not(.active){
	color: #fff;
	text-decoration: none;
	background-color: #081f3b;
}


.nav-top-center{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	width: 100%;

	background-image: url("../images/menu-bg.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #cac2a8;
}

@media (max-width: 992px) {
	.main-container{
		margin-top:100px;
	}
	.navbar:not(.collapsed) {
		background-color: rgba(0, 0, 0, 0.6);
	}
}

.panel-bg .form-control{
	margin-bottom: 0;
}

.input-group-text{
	background-color: #230606;
	border-radius: 0px;
	border-color: #fff0;
	border-bottom: 1px solid #56110c;
	color: #ffffff;
}

.input-group-text::after {
	content: '';
	display: inline-block;
	height: 80%;
	width: 1px;
	background-color: #ffffff;
	margin-left: 8px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
.form-control::placeholder {
	color: #e5f3ff;
	opacity: 1;
}
@media (min-width: 992px) {
	.main-container .col-lg-3 {
		padding: 0 !important;
	}
}

/* ===== NEBULA INPUT ===== */

.nebula-input{
position:relative;
width:100%;
margin:15px 0;
}

.nebula-input .input{
width:100%;
padding:12px;
border:2px solid #4a1a1a;
background:#2a0808;
color:#fff;
font-size:14px;
outline:none;
border-radius:6px;
transition:all .3s;
}

.nebula-input .user-label{
position:absolute;
left:12px;
top:12px;
pointer-events:none;
color:#ffb3b3;
transition:.3s;
background:#2a0808;
padding:0 5px;
font-size:14px;
}

.nebula-input .input:focus{
border-color:#ffb347;
box-shadow:0 0 10px rgba(255,179,71,.5);
}

.nebula-input .input:focus ~ .user-label,
.nebula-input .input:valid ~ .user-label{
transform:translateY(-20px);
font-size:11px;
color:#ffb347;
}

/* part�culas */

.nebula-particle{
position:absolute;
width:5px;
height:5px;
border-radius:50%;
pointer-events:none;
opacity:0;
top:50%;
left:10px;
background:#ffb347;
}

.nebula-input .input:focus ~ .nebula-particle{
animation:nebula-float 1.5s forwards;
}

@keyframes nebula-float{
0%{
transform:translate(0,-50%);
opacity:0;
}
30%{
opacity:.8;
}
100%{
transform:translate(calc(var(--x)*120px),calc(var(--y)*30px));
opacity:0;
}
}

.nebula-input{
width:100%;
margin:12px 0;
}
/* ===== NEBULA INPUT ===== */

/* ===== LOGIN NEW ===== */
.login-form {
  display:flex;
  flex-direction:column;
  gap:10px;
  padding-left:2em;
  padding-right:2em;
  padding-bottom:0.4em;
  background-color:#171717;
  border-radius:20px;
}

#heading{
  text-align:center;
  margin:2em;
  color:rgb(0,255,200);
  font-size:1.2em;
}

.login-field{
  display:flex;
  align-items:center;
  gap:.5em;
  border-radius:25px;
  padding:.6em;
  background-color:#171717;
  box-shadow:inset 2px 5px 10px rgb(5,5,5);
}

.login-input-icon{
  height:1.3em;
  width:1.3em;
  fill:rgb(0,255,200);
}

.login-input-field{
  background:none;
  border:none;
  outline:none;
  width:100%;
  color:rgb(0,255,200);
}

.login-form .login-btn{
  display:flex;
  justify-content:center;
  flex-direction:row;
  margin-top:2.5em;
}

.login-button1{
  padding:.5em 1.1em;
  border-radius:5px;
  margin-right:.5em;
  border:none;
  transition:.4s;
  background-image:linear-gradient(163deg,#00ff75 0%,#3700ff 100%);
  color:black;
}

.login-button1:hover{
  background-image:linear-gradient(163deg,#00642f 0%,#13034b 100%);
  color:rgb(0,255,200);
}

.login-button2{
  padding:.5em 2.3em;
  border-radius:5px;
  border:none;
  transition:.4s;
  background-image:linear-gradient(163deg,#00ff75 0%,#3700ff 100%);
}

.login-button2:hover{
  background-image:linear-gradient(163deg,#00642f 0%,#13034b 100%);
  color:rgb(0,255,200);
}

.login-button3{
  margin-bottom:3em;
  padding:.5em;
  border-radius:5px;
  border:none;
  transition:.4s;
  background-image:linear-gradient(163deg,#00ff75 0%,#3700ff 100%);
}

.login-button3:hover{
  background-image:linear-gradient(163deg,#a00000fa 0%,#d10050 100%);
  color:white;
}

.login-card{
  background-image:linear-gradient(163deg,#00ff75 0%,#3700ff 100%);
  border-radius:22px;
}

.login-card2{
  border-radius:0;
}

.login-card2:hover{
  transform:scale(.98);
  border-radius:20px;
}

.login-card:hover{
  box-shadow:0 0 30px 1px rgba(0,255,117,.30);
}
/* ===== LOGIN NEW ===== */

/* ===== DISCORD WIDGET ===== */

.discord-widget{
position:fixed;
top:120px;
right:-170px;
width:340px;
height:70px;

border-radius:15px 0 0 15px;
border:1px solid #7a735d;

display:flex;
align-items:center;

z-index:9999;
color:white;
font-family:Arial;
text-decoration:none;

transition:right 0.4s ease;

background:linear-gradient(180deg,#1c1812,#312920);
}

.discord-widget:hover{
right:0;
}

.discord-widget-content{
display:flex;
align-items:center;
width:100%;
padding:10px 14px;
}

.discord-icon{
width:45px;
height:45px;
border-radius:8px;
object-fit:cover;
margin-right:12px;
}

.discord-title{
font-weight:bold;
font-size:16px;
color:white;
}

.discord-online{
font-size:13px;
color:white;
opacity:0.9;
}

.discord-logo{
margin-left:auto;
display:flex;
align-items:center;
gap:8px;
font-weight:bold;
font-size:16px;
}

.discord-logo i{
font-size:20px;
color:white;
}

/* ===== DISCORD WIDGET ===== */

/* ===== DOWNLOAD BUTTON ===== */

.download-btn{
position:absolute;
top:120px;
left:20px;
z-index:5;
}

.download-button{
display:flex;
align-items:center;
justify-content:center;
flex-direction:column;

width:260px;
height:70px;

border-radius:15px;
border:1px solid #7a735d;

background:linear-gradient(180deg,#1c1812,#312920);

text-align:center;
font-family:"Trajan Pro Bold", serif;
color:#fff;

transition:transform .2s ease;
}

.download-button:hover{
transform:scale(1.05);
}

.download-button h4{
color:#ffd12ac9;
font-size:15px;
margin:0;
}

.download-button span{
font-size:13px;
color:#ffffff;
}

/* ===== DOWNLOAD BUTTON ===== */